Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查询 Token Ticker
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v4/event_contracts/tokens/{token_id}/ticker
import requests url = "https://api.dexbuilder.com/api/v4/event_contracts/tokens/{token_id}/ticker" response = requests.get(url) print(response.text)
{ "best_ask": "<string>", "best_bid": "<string>", "last_price": "<string>", "timestamp": 123, "token_id": "<string>" }
{ "label": "INVALID_ARGUMENT", "message": "invalid request" }
请求成功
响应对象。